#wrap_fixed_layout_editor {
    visibility: visible;
    z-index: 3;
    top: 0;
	left: 350px;
    width: calc(100% - 350px);
    height: 100%;
    position: absolute;
}

#wrap_fixed_layout_editor.c_fle_hidden {
    visibility: hidden !important;
    z-index: -1 !important;
    width: 100% !important;
    height: 100% !important;
    top: 0 !important;
    left: 0 !important;
}

#wrap_fixed_layout_editor #fixed_layout_editor_top_panel {
}

#wrap_fixed_layout_editor #fixed_layout_editor_left_panel {
    width: 350px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: auto;
    box-sizing: border-box;
    background: linear-gradient(278deg, #144368, #0e3b5f);
    border-color: linear-gradient(278deg, #144368, #0e3b5f);
    border-width: 0 2px 0 0 ;
    border-style: solid;
}

#wrap_fixed_layout_editor #fixed_layout_editor_container {
    position: absolute;
    top: 0;
    height: 100%;
	width: 100%;
}

#wrap_fixed_layout_editor #fixed_layout_editor_left_panel #fixed_layout_editor_left_panel_tab {
    border: 1px solid #fff;
    box-sizing: border-box;
}

#wrap_fixed_layout_editor #fixed_layout_editor_left_panel #fixed_layout_editor_left_panel_tab > div {
    width: 50%;
    display: inline-block;
    background: #fff;
    text-align: center;
    height: 44px;
    line-height: 44px;
    cursor: pointer;
}

#wrap_fixed_layout_editor #fixed_layout_editor_left_panel #fixed_layout_editor_left_panel_tab #f_l_e_left_panel_tab_toc {
    border-width: 0 2px 0 0;
    border-style: solid;
    border-color: #144368;
}

#wrap_fixed_layout_editor #fixed_layout_editor_left_panel #fixed_layout_editor_left_panel_tab #f_l_e_left_panel_tab_hotspot {
}

#wrap_fixed_layout_editor #fixed_layout_editor_left_panel #fixed_layout_editor_left_panel_content {
    position: relative;
    float: left;
    width: 100%;
    height: calc(100% - 46px);
    overflow: auto;
    box-sizing: border-box;
    padding: 15px;
}

#wrap_fixed_layout_editor #fixed_layout_editor_left_panel #fixed_layout_editor_left_panel_content .f_l_e_left_panel_hide {
    display: none;
}

#wrap_fixed_layout_editor #fixed_layout_editor_left_panel #fixed_layout_editor_left_panel_content #f_l_e_left_panel_toc {
}

#wrap_fixed_layout_editor #fixed_layout_editor_left_panel #fixed_layout_editor_left_panel_content #f_l_e_left_panel_toc li {
    list-style-type: none;
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 15px;
    color: #fff;
    cursor: pointer;
}

#wrap_fixed_layout_editor #fixed_layout_editor_left_panel #fixed_layout_editor_left_panel_content #f_l_e_left_panel_hotspots {
}

#wrap_fixed_layout_editor #fixed_layout_editor_left_panel #fixed_layout_editor_left_panel_content #f_l_e_left_panel_hotspots li {
    list-style-type: none;
    padding: 0 0 10px 0;
    margin: 0;
}

#wrap_fixed_layout_editor #fixed_layout_editor_left_panel #fixed_layout_editor_left_panel_content #f_l_e_left_panel_hotspots li * {
    font-size: 12px;
    color: #fff;
}

#wrap_fixed_layout_editor #fixed_layout_editor_left_panel #fixed_layout_editor_left_panel_content #f_l_e_left_panel_hotspots li > div > span {
    cursor: pointer;
    color: #00a0e6;
}

/* Popup agregar nuevo Hotspot */
.fle_popup_addewHotspot {
    position: absolute;
    z-index: 999999;
    background: rgba(14, 59, 95, 0.75);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content {
    background: #fff;
    width: 800px;
    height: 85%;
    box-sizing: border-box;
    padding: 25px;
    overflow: auto;
    border-radius: 4px;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content .fle_popup_addewHotspot_content_header {
    position: relative;
    padding: 0 0 30px 0;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content .fle_popup_addewHotspot_content_header .fle_popup_addewHotspot_content_header_title {
    font-size: 21px;
    color: #0e3b5f !important;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-weight: bold;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content .fle_popup_addewHotspot_content_header .fle_popup_addewHotspot_content_header_close {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content .fle_popup_addewHotspot_content_content {
    position: relative;
    height: calc(100% - 65px);
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content .fle_popup_addewHotspot_content_content.mm_edit {
    height: calc(100% - 110px);
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content .fle_popup_addewHotspot_content_content select {
    box-sizing: border-box;
    padding: 5px;
    background-color: hsl(0,0%,100%);
    border-color: hsl(0,0%,80%);
    border-radius: 8px;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    min-height: 38px;
    border: solid 2px rgba(14,59,95,0.25);
    font-size: 12px;
    outline: none;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content .fle_popup_addewHotspot_content_content > div {
    padding: 0 0 20px 0;
    font-size: 15px;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content .fle_popup_addewHotspot_content_content filedset {
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content .fle_popup_addewHotspot_content_content filedset legend {
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content .fle_popup_addewHotspot_content_content filedset legend label {
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content .fle_popup_addewHotspot_content_content filedset legend label input {
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content #fle_popup_addewHotspot_save {
    font-family: "InterUI", sans-serif !important;
    background: #00a0e6;
    width: 100%;
    height: 48px;
    border-radius: 4px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-transform: none;
    border: 0;
    width: 111px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content #fle_popup_addewHotspot_update {
    font-family: "InterUI", sans-serif !important;
    background: #00a0e6;
    width: 100%;
    height: 48px;
    border-radius: 4px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-transform: none;
    border: 0;
    width: 111px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content .fle_popup_placeh_title {
    color: #656565 !important;
    font-family: 'InterUIBold' !important;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content #fle_new_search {
    width: 100% !important;
    height: 38px;
    border: solid 2px rgba(14, 59, 95, 0.25);
    background-color: #ffffff;
    padding-left: 16px;
    padding-right: 16px;
    color: #656565 !important;
    font-family: 'InterUI';
    font-size: 13px !important;
    outline: none;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content #wrap_fle_popup_addewHotspot_wrap {
    height: calc(100% - 225px);
    display: block;
    overflow: auto;
    float: left;
    width: 100%;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content #fle_popup_addewHotspot_wrap_items {
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content #fle_popup_addewHotspot_wrap_items .fle_newitem_item {
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content #fle_popup_addewHotspot_wrap_items .fle_newitem_item label {
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content #fle_popup_addewHotspot_wrap_items .fle_newitem_item label input {
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content .fle_popup_hide {
    display: none;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content #fle_popup_link_input {
    width: 100% !important;
    height: 38px;
    border: solid 2px rgba(14, 59, 95, 0.25);
    background-color: #ffffff;
    padding-left: 16px;
    padding-right: 16px;
    color: #656565 !important;
    font-family: 'InterUI';
    font-size: 13px !important;
    outline: none;
}

.fle_popup_addewHotspot .fle_popup_addewHotspot_content #fle_popup_image_input {
}

.Button.ActionButton[data-element="saveContentFull"]:after{
    content: '*';
    color: red;
    font-size: 35px;
    position: absolute;
    top: 0px;
    right: 6px;
    font-family: Arial;
}

/* POPUP GUARDAR */

#fle_wrap_save_popup {
    position: fixed;
    background: rgba(14, 59, 95, 0.25);
    z-index: 99999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#fle_wrap_save_popup .fle_save_popup_content {
    border-radius: 9px;
    box-sizing: border-box;
    padding: 27px 25px;
    width: calc(100% - 20px);
    max-width: 550px;
}

#fle_wrap_save_popup .fle_save_popup_content .fle_save_popup_content_title {
    margin-bottom: 20px;
    font-size: 19px;
    font-weight: bold;
}

#fle_wrap_save_popup .fle_save_popup_content label {
    width: 100%;
    display: block;
}

#fle_wrap_save_popup .fle_save_popup_content label input {
}

#fle_wrap_save_popup .fle_save_popup_content .fle_save_popup_content_att {
    margin: 14px 0 0;
    font-weight: bold;
	line-height: 22px;
    font-size: 15px;
}

#fle_wrap_save_popup .fle_save_popup_content #fle_save_popup_content_bt_yes {
    float: right;
    box-sizing: border-box;
    padding: 5px 15px;
    border-radius: 9px;
    margin-left: 12px;
    cursor: pointer;
    font-size: 15px;
	margin-top: 40px;
}

#fle_wrap_save_popup .fle_save_popup_content #fle_save_popup_content_bt_no {
    float: right;
    box-sizing: border-box;
    padding: 5px 15px;
    border-radius: 9px;
    cursor: pointer;
    font-size: 15px;
	margin-top: 40px;
}

.Button.ActionButton[data-element="addImageHotspot"] img{
	background: rgba(0,0,0,.05);
}
.Button.ActionButton[data-element="addExereciseLemonadeHotspot"] img,
.Button.ActionButton[data-element="addOedHotspot"] img,
.Button.ActionButton[data-element="addPdfHotspot"] img,
.Button.ActionButton[data-element="addLinkHotspot"] img,
.Button.ActionButton[data-element="addVideoHotspot"] img,
.Button.ActionButton[data-element="addAudioHotspot"] img{
	height: 27px;
    width: 28px;
}

@media (max-width:640px){
	.Button.ActionButton[data-element="addExereciseLemonadeHotspot"] img,
	.Button.ActionButton[data-element="addOedHotspot"] img,
	.Button.ActionButton[data-element="addPdfHotspot"] img,
	.Button.ActionButton[data-element="addLinkHotspot"] img,
	.Button.ActionButton[data-element="addVideoHotspot"] img,
	.Button.ActionButton[data-element="addAudioHotspot"] img{
		height: 22px;
		width: 21px;
	}    
}

/* Metricas Hotspots */

#wrap_fixed_layout_editor #fle_metrics_hotspots {
    z-index: 1;
    position: absolute;
    right: 0;
    top: 46px;
    background: #fff;
    box-sizing: border-box;
    border: 1px solid #e0e0e0;
    padding: 8px;
}

#wrap_fixed_layout_editor #fle_metrics_hotspots.fle_metrics_hotspots_hide {
	display: none;
}

#wrap_fixed_layout_editor #fle_metrics_hotspots .fle_metrics_hotspots_item {
    font-size: 11px;
    margin: 0 0 3px 0;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#wrap_fixed_layout_editor #fle_metrics_hotspots .fle_metrics_hotspots_item.tt_top80 {
    margin-top: 8px;
}

#wrap_fixed_layout_editor #fle_metrics_hotspots .fle_metrics_hotspots_item input[type=text] {
    outline: 0;
    margin: 0;
    padding: 1px 3px;
    border-radius: 2px;
    border: 1px solid #757575;
}

#wrap_fixed_layout_editor #fle_metrics_hotspots .fle_metrics_hotspots_item .metrix_hotspots_text{
    width: 40px;
    text-align: left;
}

#wrap_fixed_layout_editor #fle_metrics_hotspots .fle_metrics_hotspots_item .metrix_hotspots_input{
    width: 100%;
}
#wrap_fixed_layout_editor #fle_metrics_hotspots .fle_metrics_hotspots_item .metrix_hotspots_input.tt_lefttext{
    text-align: left;
}

.Overlay.PageNavOverlay input{
    width: 50px!important;
}

#left_a, #left_b, #left_c, #left_d{
  margin: 0 5px 0 0;
}

#left_a{
  box-sizing: border-box;
  padding: 0 0 0 5px;
}

.metrix_hotspots_input_checkbox{
    position: relative;
    width: 31px;
    height: 18px;
    cursor: pointer;
    float: left;
    margin: -1px 6px -3px 7px;
}

.metrix_hotspots_input_checkbox input[type="checkbox"][type="checkbox"] + label{
    position: absolute;
    border: 2px solid #999;
    background: #fff;
    border-radius: 9px;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    z-index: 9;
    left: 0;
    top: 0;
}


.metrix_hotspots_input_checkbox input[type="checkbox"]:not(:checked),
.metrix_hotspots_input_checkbox input[type="checkbox"]:checked {
    position: absolute;
    left: 0;
    top: 0; 
    width: 100%;
    height: 100%; 
    opacity: 0;
    z-index: 10;
    cursor: pointer;
}

.metrix_hotspots_input_checkbox input[type="checkbox"][type="checkbox"]:not(:checked) + label:before,
.metrix_hotspots_input_checkbox input[type="checkbox"][type="checkbox"]:checked + label:before{
    content: '';
    position: absolute;
    left: 1px;
    top: 1px;
    width: 12px;
    height: 12px;
    border: 2px solid #999;
    background: #999;
    border-radius: 50%;
    box-sizing: border-box;
    transition: left 0.3s ease-out;
    
 }

 .metrix_hotspots_input_checkbox input[type="checkbox"][type="checkbox"]:checked + label{
    border: 2px solid #00a0e6;
 }

 .metrix_hotspots_input_checkbox input[type="checkbox"][type="checkbox"]:checked + label:before{
    border: 2px solid #00a0e6;
    background: #00a0e6;
    left: 14px;
    transition: left 0.3s ease-out;
 }

 .Button.ActionButton[data-element="hideMagentaLayer"]{
    background: #f0f0f0;
 }


/**
 * Custom Styling Default
 */

 body.fleditor_styling_default #fle_wrap_save_popup .fle_save_popup_content {
    background-color: #ffffff;
    border: 2px solid #6d6f7d;
}

body.fleditor_styling_default #fle_wrap_save_popup .fle_save_popup_content .fle_save_popup_content_att{
    color: #6d6f7d;
}

body.fleditor_styling_default #fle_wrap_save_popup .fle_save_popup_content #fle_save_popup_content_bt_yes {
    background: #6d6f7d;
    border: 1px solid #6d6f7d;
    color: #ffff;
}

body.fleditor_styling_default #fle_wrap_save_popup .fle_save_popup_content #fle_save_popup_content_bt_no {
    border: 1px solid #6d6f7d;
}

body.fixedlayouteditor_default .Button.ActionButton[data-element="addScorm"] img,
body.fixedlayouteditor_default .Button.ActionButton[data-element="addExereciseLemonadeHotspot"] img,
body.fixedlayouteditor_default .Button.ActionButton[data-element="addImageHotspot"] img,
body.fixedlayouteditor_default .Button.ActionButton[data-element="addOedHotspot"] img,
body.fixedlayouteditor_default .Button.ActionButton[data-element="addPdfHotspot"] img,
body.fixedlayouteditor_default .Button.ActionButton[data-element="addLinkHotspot"] img,
body.fixedlayouteditor_default .Button.ActionButton[data-element="addVideoHotspot"] img,
body.fixedlayouteditor_default .Button.ActionButton[data-element="addAudioHotspot"] img{
	height: 34px;
    width: 34px;
}

body.fixedlayouteditor_default .Button.ActionButton[data-element="addImageHotspot"] img{
    background: transparent;
}


/**
 * Custom Styling Lightblue
 */

body.fleditor_styling_lightblue #fle_wrap_save_popup .fle_save_popup_content {
    background-color: #ffffff;
    border: 2px solid #00a0e6;
}

body.fleditor_styling_lightblue #fle_wrap_save_popup .fle_save_popup_content .fle_save_popup_content_att{
    color: #00a0e6;
}

body.fleditor_styling_lightblue #fle_wrap_save_popup .fle_save_popup_content #fle_save_popup_content_bt_yes {
    background: #00a0e6;
    border: 1px solid #00a0e6;
    color: #ffff;
}

body.fleditor_styling_lightblue #fle_wrap_save_popup .fle_save_popup_content #fle_save_popup_content_bt_no {
    border: 1px solid #00a0e6;
}


/**
 * Custom Styling Darkblue1
 */

 body.fleditor_styling_darkblue1 #fle_wrap_save_popup .fle_save_popup_content {
    background-color: #ffffff;
    border: 2px solid #2a5576;
}

body.fleditor_styling_darkblue1 #fle_wrap_save_popup .fle_save_popup_content .fle_save_popup_content_att{
    color: #2a5576;
}

body.fleditor_styling_darkblue1 #fle_wrap_save_popup .fle_save_popup_content #fle_save_popup_content_bt_yes {
    background: #2a5576;
    border: 1px solid #2a5576;
    color: #ffff;
}

body.fleditor_styling_darkblue1 #fle_wrap_save_popup .fle_save_popup_content #fle_save_popup_content_bt_no {
    border: 1px solid #2a5576;
}

body.fixedlayouteditor_darkblue1 .Button.ActionButton[data-element="addScorm"] img,
body.fixedlayouteditor_darkblue1 .Button.ActionButton[data-element="addExereciseLemonadeHotspot"] img,
body.fixedlayouteditor_darkblue1 .Button.ActionButton[data-element="addImageHotspot"] img,
body.fixedlayouteditor_darkblue1 .Button.ActionButton[data-element="addOedHotspot"] img,
body.fixedlayouteditor_darkblue1 .Button.ActionButton[data-element="addPdfHotspot"] img,
body.fixedlayouteditor_darkblue1 .Button.ActionButton[data-element="addLinkHotspot"] img,
body.fixedlayouteditor_darkblue1 .Button.ActionButton[data-element="addVideoHotspot"] img,
body.fixedlayouteditor_darkblue1 .Button.ActionButton[data-element="addAudioHotspot"] img{
	height: 34px;
    width: 34px;
}

body.fixedlayouteditor_darkblue1 .Button.ActionButton[data-element="addImageHotspot"] img{
    background: transparent;
}